PLXORMOD(3)

NAME
plxormod - Enter or leave xor mode

SYNOPSIS
plxormod(mode, status)

DESCRIPTION

Enter (when mode is true) or leave (when mode is false) xor mode for those drivers (e.g., the xwin driver) that support it. Enables erasing plots by drawing twice the same line, symbol, etc. If driver is not capable of xor operation it returns a status of false.

Redacted form: plxormod(mode, status)

This function is used in examples 1 and 20.

ARGUMENTS

mode (PLBOOL(3), input)
    mode is true means enter xor mode and mode is false means leave xor mode.

status (PLBOOL_NC_SCALAR(3), output)
    Returned value of the status. modestatus of true (false) means driver is capable (incapable) of xor mode.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.